DROP TABLE IF EXISTS wflow_notifys;
CREATE TABLE wflow_notifys  (
            id varchar(40) NOT NULL,
            title varchar(255)  NOT NULL,
            user_id varchar(50) NOT NULL,
            type varchar(10),
            instance_id varchar(40),
            content varchar(255) NOT NULL,
            readed BOOL,
            link varchar(255),
            create_time timestamp,
            CONSTRAINT "wflow_notifys_pri" PRIMARY KEY ("id")
)
CREATE  INDEX user_idx  ON wflow_notifys(user_id);